<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Agrar Design Austria</author>
	<contributors>FromMountainDesign, Specknaggendiggadave, Fabian/Gogobear, Sulvanar</contributors>
    <version>1.0.0.0</version>
    <title>
        <en>Kuhn TC 320</en>
    </title>
    <description>
<en><![CDATA[The KUHN TC 320 three-point conditioner can be combined with a front mower.
The working width of the machine is 1.80 m. The conditioner rotor is equipped with V-shaped plastic fingers.
The machine is ideal for smaller tractors operating in mountainous terrain.

- Category: Tedders
- Price: 8,490 $
- Max. working speed: 18 km/h
- Required power: 25 hp
- Working width: 1.80 m
- Weight: 475 kg

Features:
- Animated swath cloths (FS22 standard)
- Switch work mode (Width of swath)
- Original sound

Configurations:
- Brand configuration (Kuhn Design Old, Kuhn Design New, Deutz-Fahr)]]></en>
<de><![CDATA[Der Dreipunkt-Aufbereiter KUHN TC 320 kann mit einem Frontmähwerk kombiniert werden.
Die Arbeitsbreite der Maschine beträgt 1,80 m. Der Aufbereiterrotor ist mit V-förmigen Kunststofffingern ausgestattet.
Die Maschine eignet sich ideal für kleinere Traktoren im Einsatz in bergigem Gelände.

- Shopkategorie: Wender
- Preis: 8.490 €
- Arbeitsgeschwindigkeit: 18 km/h
- Benötigte Leistung: 25 PS
- Arbeitsbreite: 1,80 m
- Gewicht: 475 kg

Eigenschaften:
- Dynamische Tücher (LS22 Standard)
- Arbeitsmodus wechseln (Breite der Schwad)
- Original Sound

Konfigurationen:
- Markenkonfiguration (Kuhn Design Alt, Kuhn Design Neu, Deutz-Fahr)]]></de>
<fr><![CDATA[Le cinditionneur porté KUHN TC 320 peut être utilisé en combinaison d'une faucheuse frontale.
Sa largeur de travail est de 1.80 m. Le conditioneur est équipé de doigts en plastiques en V.
Cet outil est ideal pour les petits tracteurs travaillant en milieux montagneux.

- Catégorie: Faneuses
- Prix: 8.490 €
- Vitesse de travaille maximale: 18 km/h
- Puissance requise: 25 hp
- Largeur de travail: 1,80 m
- Poids: 475 kg

Caractéristiques:
- Tissus d'andain animés (FS22 par défaut)
- Changer de mode de travail (largeur d'andain)
- Son original

Configurations:
- Configuration de la marque (Kuhn Design Old, Kuhn Design New, Deutz-Fahr)]]></fr>
    </description>
    <iconFilename>icon_kuhnTC320.dds</iconFilename>
    <multiplayer supported="true" />
	
	<l10n>
		<text name="configuration_kuhnOldDesign">
			<en>Kuhn Design Old</en>
			<de>Kuhn Design Alt</de>
		</text>
		<text name="configuration_kuhnNewDesign">
			<en>Kuhn Design New</en>
			<de>Kuhn Design Neu</de>
		</text>
	</l10n>
	
	<vehicleTypes>
		<type name="TC320" parent="baseGroundTool" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="turnOnVehicle" />
			<specialization name="tedder" />
			<specialization name="workMode" />
		</type>
	</vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="kuhnTC320.xml"/>
    </storeItems>
</modDesc>